/***********************************************************************/
/***********************   Site-Specific CSS overrides   **********************/
/***********************************************************************/

/* JPowell v1.2*/
/*v1.2 - added ckeditor clearfix style - fixes images breaking out of accordion container, fixed panel styles for cta links */
/*v1.3 - revised panel class styles */
	
	/*lightbox styles*/
	.lightbox-group {padding:.25em;}
	
	.lightbox-photo img {
    border: 8px solid #ebe8df;
    display: block;
    margin-bottom: .5em;
    margin-top: .5em;
	transition:border-color ease .2s;
	}
	
	.lightbox-photo img:hover, .lightbox-photo img:active {border-color:#CBC5AF;}
	
	.map-wrapper.trees-map {padding-bottom:80%;}
	
	/*flexslider carousel styles*/
	.flexslider {margin:0 0 2em;}
	
	.flex-caption-wrap-full {
		background:rgba(0,0,0,.6);
		bottom: 0;
		padding: 1em;
		position: absolute;
		/*overwrite row*/
		max-width:100% !important;
		}
	/*overwrite .row .row negative margin in base and change width from auto */
	.row .flex-caption-wrap-full {
		margin:0;
		width:100%;
		}
	.flex-caption-wrap-full .flex-caption p {
		color:#fff;
		}
	.flex-caption-wrap-full .carousel-link a {float:right;}
	.flex-caption-wrap-full .carousel-link a.cta {margin-top:0;}
	
	.flex-caption p:last-of-type {margin:0;}
	
	.flex-caption-wrap-split {background:#eee; padding:6% 8%;}
	.flex-caption-wrap-split .carousel-title h2 {
		font-size:1.4em;
		font-weight: bold;
		margin: 0 0 .5em 0;
		}
	.flex-caption-wrap-split .flex-caption p {font-size:.9em;}
	.flex-caption-wrap-split .carousel-link {position:relative; text-align:right;}
	
	/*overrides my global styles on list items that mess up the padding */
	.main-content .flex-control-nav li,
	.content .flex-control-nav li {
		margin:0 .375em
		}
	.flexslider .slides > li {margin:0;}
	
	/* carousel nav changes & tweaks */	
	.flex-direction-nav a:before {
		font-family: "UT_icons";
		content: "\f101";
		color:#a04400;
		font-size:38px;
		}
	.flex-direction-nav a.flex-next:before {content: "\f101";}
	.flex-direction-nav a.flex-prev:before {transform:rotateZ(180deg);}
	
	.flexslider .flex-direction-nav a {
		background: rgba(255,255,255,.4);
		display:block;
		margin:-40px 0 0;
		opacity:1;
		padding: 0 10px;
		width:50px;
		}
	.flex-direction-nav .flex-prev {left:0;}
	.flex-direction-nav .flex-next {right:0;}
	
	.flexslider:hover .flex-direction-nav .flex-prev {
		opacity: 1;
		left: 0;
		}
	.flexslider:hover .flex-direction-nav .flex-next {
		opacity: 1;
		right: 0;
		}
	.flex-direction-nav .flex-prev:hover,
	.flex-direction-nav .flex-next:hover {
		opacity: 1;
		background:#fff;
		}

	.callout {
		background: #e1ddd2;
		margin: 3em 0 0 0 !important;
		/* padding: 1em 1.4em; */
		}
	.callout h2, .callout h3 {margin-top:.5em;}
	.callout .att-box-icon {
		color: #353535;
		display: flex;
		flex-direction: column;
 		justify-content: center;
		font-size: 2.4em;
		margin: 0;
		padding: .5em;
		text-align: center;
		vertical-align: middle;
		}
	.callout .att-box-icon .media-default {margin:0;}
	.callout .att-box-icon .media-element {}
	.callout  .att-box-body {
		background: #f1f1f1;
		margin: 0;
		padding: 1.2em 1.6em;
		vertical-align: middle;
		}
	.callout  .att-box-body strong {margin-right:.5em;}
	
	/*blockquote, q {
		background: #eee;
		border: 1px solid #ccc;
		border-radius: .5em;
		display: inline-block;
		padding: 1rem 2rem;
		margin: 1.5em 0 2em 0;
		width: 100%;
		}*/
		
	.panel {
		background: #eee;
		/*border-radius: .5em;*/
		border: 1px solid #ccc;
		padding: 1.4rem 2rem;
		margin: 2.25rem 0;	
		}
	.panel h2, .panel h3, .panel h4 {margin:.25em 0 .75em 0;}
	.panel p:first-of-type {}
	.panel p:last-of-type {margin-bottom: 0;}
	
	[class^="icon-"]:before, [class*=" icon-"]:before {margin-right:.25em;}
	
	
	dl.imgtext {margin: 1em auto 2.5em auto !important; text-align:center;}
	dl.imgtext dt {margin:0; padding:0;}
	dl.imgtext dt img {background: #fff; margin:0 auto 1em auto;}
	dl.imgtext dd {background:#f1f1f1; font-style:italic; margin:0 auto; padding: 3%;}
	dl.imgtext a:not(.cta) {color:#a04400;}
	dl.imgtext a.cta {margin-top:.5em;}
	dl.imgtext p {margin: 0 0 1rem 0;}
	
	.imgtext:after {
		clear:both;
		content:"";
		display:block;
		}
	
	div.imgstaff {margin-bottom:2em !important;}
	div.imgstaff img {margin-top:.5em}
	
	h2 span, h3 span, h4 span, p span {font-family:'open_sans', sans-serif;}
	
	.footer-logo {
		background-image:url('/sites/fs.utexas.edu/files/logo-facilities-services-bw.svg');
		}
	
	/*ckeditor accordion module styling*/
	.ckeditor-accordion-container {margin: 0 0 1.5em 0;}
	
	.ckeditor-accordion-container > dl {
		border:none;
		}
	.ckeditor-accordion-container > dl dt {
		display: block;
		margin: 0;
		}
	.ckeditor-accordion-container > dl dt > a {
		padding: .625em 1em .625em 2.75em;
		/*background-color: #efefef;*/
		background-color:transparent;
		color: #444;
		border-bottom: none;
		}
	.ckeditor-accordion-container > dl dt > a:hover,
	.ckeditor-accordion-container > dl dt > a:active,
	.ckeditor-accordion-container > dl dt > a:focus {
		background-color: #e3e3e3;
		}
	.ckeditor-accordion-container > dl dt.active > a {
		background-color: #e3e3e3;
		}
	.ckeditor-accordion-container > dl dd {
		padding: 1.5em 1em .75em 1em;
		}
	.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle:before,
	.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle:after {
		background:#444;
		}
	/*clearfix dd container */
	.ckeditor-accordion-container dl dd:before,
	.ckeditor-accordion-container dl dd:after {
		content: " ";
		display: table;
		}
	.ckeditor-accordion-container dl dd:after {
		clear: both;
		}
	/*end ckeditor accordion styling*/
	
	
	/*carousel content type styles*/
		.field.field_carousel_caption {
			background: #f5f4f0;
			border: 1px solid #e1ddd2;
			margin:.5em 0 3em 0;
			padding: .5em 1em .5em 1em;
			font-style: italic;
			}
		.field.field_carousel_caption p:last-of-type {font-size:1rem; margin:0;}
	/* end */
	
	
	@media only screen and (max-width: 40em) {
		/* flex carousel styles */
		.flex-caption-wrap-full {background:#000; position:relative;}
		.flex-caption p { /*white-space: nowrap; text-overflow: ellipsis;*/}
		.flex-direction-nav a {top:33%; width:50px;}
		.carousel-link a.cta {margin-top:2em;}
		/* end */
	}
	
	@media only screen and (min-width: 40.063em) {
		/* flex carousel styles */
		.flex-caption-wrap-split .carousel-link {position:absolute; bottom:1em; right:1.4em;}
		/* end */
		
		.map-wrapper.trees-map {padding-bottom:40%;}
		
		table.utorange th {
			background: #bf5700;
			color: #fff;
			border: 1px solid #bf5700;
			text-shadow: none;
			}
	}
	
	@media only screen and (min-width: 64.063em) {
		/*#carousel h1, #carousel h2, #carousel h3 {margin-top:0;}
		#carousel .carousel-body {font-size:1.4em;}*/
		
		/* flex carousel styles */
		.flex-caption-wrap-split {}
		.flex-caption-wrap-split .carousel-title h2 {font-size: 2rem;}
		.flex-caption-wrap-split .flex-caption p {font-size: 1.1em; line-height:1.4;}
		
		.map-wrapper.construction {padding-top:30%; padding-bottom:30%;}
	}